/*
Primary Site Colour,H1,H2,H3,H4,H5,a.menu2:hover,.headingrow,.headingRow,.headingRow2,.headingcell,.messagerow/border-bottom-color,.messagecell/border-bottom-color,.trailerrow/border-top-color,.trhdg,.subhdg2,a.newsheadline,a.newsheadline:link,a.newsheadline:visited,a.menu3,a.menu3:link,a.menu3:visited,a.menu6:hover,a.menu7:hover,.menu8/border-top-color,FORM,.formdropdownlist,.formradiobtns,.formcheckbox,.formsubmit,.textElement,.formtext,.formtextarea,li.newslist,li.isafnewslist,li.isafregattalist,a,a:active,a:unknown,a:visited,.bground2/background-color,li.templatemenu
Secondary Site Colour,.templateheader2/background-color,a.templateheader,a.templateheader:link,a.templateheader:visited,.header,a:hover,a.newslist:hover,a.isafnews:hover,a.isafregatta:hover,a.newsheadline:hover,a.menu3:hover,a.menu4:hover,a.menu6,a.menu6:link,a.menu6:visited,a.menu7,a.menu7:link,a.menu7:visited,.bground3/background-color
Main Menu Text Colour,a.menu2,a.menu2:link,a.menu2:visited,a.footer,a.footer:link,a.footer:visited,li.submenu,a.menu5,a.menu5:link,a.menu5:visited
Feature Box Heading Colour,.feature2,a.templateheader:hover,.templateheader2,.bground4/background-color
Main Text Colour,body
Calculate,70%,Primary Site Colour,a.menu4,a.menu4:link,a.menu4:visited,.bground6/background-color,.displayElement,.toprule,a.newslist,a.isafnews,a.isafregatta,newsabstract,.menu8,.textElement/border-color,.formtext/border-color
Calculate,20%,Primary Site Colour,a.footer:hover,.headingrow/background-color,.headingRow/background-color,.headingRow2/background-color,.bground1/border-bottom-color,.bground5/background-color
Calculate,15%,Primary Site Colour,.r2/background-color,.formdropdownlist/background-color,.formsubmit/background-color,.textElemen/background-colort,.formtext/background-color,.formtextarea/background-color
Calculate,50%,Secondary Site Colour,a.menu5:hover
*/

H1                                      {color:#003300;}
H2                                      {color:#003300;}
H3                                      {color:#003300;}
H4                                      {color:#003300;}
H5                                      {color:#003300;}
a.menu2:hover                           {color:#003300;}
.headingrow                             {color:#003300;}
.headingRow                             {color:#003300;}
.headingRow2                            {color:#003300;}
.headingcell                            {color:#003300;}
.messagerow                             {border-bottom-color:#003300;}
.messagecell                            {border-bottom-color:#003300;}
.trailerrow                             {border-top-color:#003300;}
.trhdg                                  {color:#003300;}
.subhdg2                                {color:#003300;}
a.newsheadline                          {color:#003300;}
a.newsheadline:link                     {color:#003300;}
a.newsheadline:visited                  {color:#003300;}
a.menu3                                 {color:#003300;}
a.menu3:link                            {color:#003300;}
a.menu3:visited                         {color:#003300;}
a.menu6:hover                           {color:#003300;}
a.menu7:hover                           {color:#003300;}
.menu8                                  {border-top-color:#003300;}
FORM                                    {color:#003300;}
.formdropdownlist                       {color:#003300;}
.formradiobtns                          {color:#003300;}
.formcheckbox                           {color:#003300;}
.formsubmit                             {color:#003300;}
.textElement                            {color:#003300;}
.formtext                               {color:#003300;}
.formtextarea                           {color:#003300;}
li.newslist                             {color:#003300;}
li.isafnewslist                         {color:#003300;}
li.isafregattalist                      {color:#003300;}
a                                       {color:#003300;}
a:active                                {color:#003300;}
a:unknown                               {color:#003300;}
a:visited                               {color:#003300;}
.bground2                               {background-color:#003300;}
li.templatemenu                         {color:#003300;}
.templateheader2                        {background-color:#FF9900;}
a.templateheader                        {color:#FF9900;}
a.templateheader:link                   {color:#FF9900;}
a.templateheader:visited                {color:#FF9900;}
.header                                 {color:#FF9900;}
a:hover                                 {color:#FF9900;}
a.newslist:hover                        {color:#FF9900;}
a.isafnews:hover                        {color:#FF9900;}
a.isafregatta:hover                     {color:#FF9900;}
a.newsheadline:hover                    {color:#FF9900;}
a.menu3:hover                           {color:#FF9900;}
a.menu4:hover                           {color:#FF9900;}
a.menu6                                 {color:#FF9900;}
a.menu6:link                            {color:#FF9900;}
a.menu6:visited                         {color:#FF9900;}
a.menu7                                 {color:#FF9900;}
a.menu7:link                            {color:#FF9900;}
a.menu7:visited                         {color:#FF9900;}
.bground3                               {background-color:#FF9900;}
a.menu2                                 {color:#FFFFFF;}
a.menu2:link                            {color:#FFFFFF;}
a.menu2:visited                         {color:#FFFFFF;}
a.footer                                {color:#FFFFFF;}
a.footer:link                           {color:#FFFFFF;}
a.footer:visited                        {color:#FFFFFF;}
li.submenu                              {color:#FFFFFF;}
a.menu5                                 {color:#FFFFFF;}
a.menu5:link                            {color:#FFFFFF;}
a.menu5:visited                         {color:#FFFFFF;}
.feature2                               {color:#FF9900;}
a.templateheader:hover                  {color:#FF9900;}
.templateheader2                        {color:#FF9900;}
.bground4                               {background-color:#FF9900;}
body                                    {color:#000000;}
a.menu4                                 {color:#4C704C;}
a.menu4:link                            {color:#4C704C;}
a.menu4:visited                         {color:#4C704C;}
.bground6                               {background-color:#4C704C;}
.displayElement                         {color:#4C704C;}
.toprule                                {color:#4C704C;}
a.newslist                              {color:#4C704C;}
a.isafnews                              {color:#4C704C;}
a.isafregatta                           {color:#4C704C;}
newsabstract                            {color:#4C704C;}
.menu8                                  {color:#4C704C;}
.textElement                            {border-color:#4C704C;}
.formtext                               {border-color:#4C704C;}
a.footer:hover                          {color:#CCD6CC;}
.headingrow                             {background-color:#CCD6CC;}
.headingRow                             {background-color:#CCD6CC;}
.headingRow2                            {background-color:#CCD6CC;}
.bground1                               {border-bottom-color:#CCD6CC;}
.bground5                               {background-color:#CCD6CC;}
.r2                                     {background-color:#D9E0D9;}
.formdropdownlist                       {background-color:#D9E0D9;}
.formsubmit                             {background-color:#D9E0D9;}
.textElemen                             {background-colort:#D9E0D9;}
.formtext                               {background-color:#D9E0D9;}
.formtextarea                           {background-color:#D9E0D9;}
a.menu5:hover                           {color:#FFCC80;}
